Confidentialite Class Reference
Inheritance diagram for Confidentialite:
[legend]
Collaboration diagram for Confidentialite:
[legend]

## Public Member Functions

| _construct ()
| index ()

## Member Function Documentation

## _construct()

_construct | ( |  | ) |

## index()

index | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Confidentialite.php